uuid: 8450abad-b26f-4f37-a6e2-390790bfce98
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.companies_logos_totem
id: paragraph.companies_logos_totem.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: companies_logos_totem
label: 'Section Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
